/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background',
                type: 'image',
                rect: ['47', '81','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U03_L02_03_02_01_Background.png",'0px','0px']
            },
            {
                id: 'mascara_composicion',
                type: 'rect',
                rect: ['47px', '81px','1265px','653px','auto', 'auto'],
                overflow: 'hidden',
                fill: ["rgba(240,46,46,0.00)"],
                stroke: [0,"rgba(0,0,0,1)","none"],
                c: [
                {
                    id: 'ligth',
                    type: 'rect',
                    rect: ['-600px', '-618px','auto','auto','auto', 'auto']
                },
                {
                    id: 'sun',
                    type: 'rect',
                    rect: ['146px', '128px','auto','auto','auto', 'auto']
                },
                {
                    id: 'layer_1',
                    type: 'image',
                    rect: ['-47px', '250px','1325px','403px','auto', 'auto'],
                    fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U03_L02_03_02_01_layer_1.png",'0px','0px']
                }]
            },
            {
                id: 'plant',
                type: 'image',
                rect: ['509px', '349px','342px','368px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U03_L02_03_02_01_plant.png",'0px','0px']
            },
            {
                id: 'mascara_agua_brazo',
                type: 'rect',
                rect: ['709px', '255px','603px','479px','auto', 'auto'],
                overflow: 'hidden',
                fill: ["rgba(240,46,46,0)"],
                stroke: [0,"rgb(0, 0, 0)","none"],
                c: [
                {
                    id: 'agua',
                    type: 'rect',
                    rect: ['50px', '17px','auto','auto','auto', 'auto']
                }]
            },
            {
                id: 'descripcion',
                display: 'block',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Explora la imagen y comprueba la información a través del experimento<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'text_1',
                type: 'rect',
                rect: ['94', '337','auto','auto','auto', 'auto']
            },
            {
                id: 'text_2',
                type: 'rect',
                rect: ['130px', '563px','auto','auto','auto', 'auto']
            },
            {
                id: 'text_3',
                type: 'rect',
                rect: ['658px', '224px','auto','auto','auto', 'auto']
            },
            {
                id: 'text_4',
                type: 'rect',
                rect: ['759px', '503px','auto','auto','auto', 'auto']
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['212px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'bt_audio',
                display: 'none',
                type: 'rect',
                rect: ['199px', '254px','auto','auto','auto', 'auto'],
                title: 'audio_01',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            }],
            symbolInstances: [
            {
                id: 'agua',
                symbolName: 'agua'
            },
            {
                id: 'sun',
                symbolName: 'sun'
            },
            {
                id: 'text_3',
                symbolName: 'text_3'
            },
            {
                id: 'text_4',
                symbolName: 'text_4'
            },
            {
                id: 'text_2',
                symbolName: 'text_2'
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'ligth',
                symbolName: 'ligth'
            },
            {
                id: 'text_1',
                symbolName: 'text_1'
            }
            ]
        },
    states: {
        "Base State": {
            "${_plant}": [
                ["style", "left", '509px'],
                ["style", "top", '349px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "width", '128px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "font-size", '24px']
            ],
            "${_mascara_composicion}": [
                ["color", "background-color", 'rgba(240,46,46,0.00)'],
                ["style", "height", '653px'],
                ["style", "overflow", 'hidden']
            ],
            "${_layer_1}": [
                ["style", "left", '-47px'],
                ["style", "top", '250px']
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "width", '913px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_sun}": [
                ["style", "left", '146px'],
                ["style", "top", '128px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "width", '120px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "font-size", '24px']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "display", 'none'],
                ["style", "height", '20px'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_mascara_agua_brazo}": [
                ["style", "overflow", 'hidden']
            ],
            "${_flecha}": [
                ["style", "top", '137px'],
                ["style", "display", 'none'],
                ["style", "height", '15px'],
                ["style", "left", '212px'],
                ["style", "width", '15px']
            ],
            "${_text_3}": [
                ["style", "left", '658px'],
                ["style", "top", '224px']
            ],
            "${_bt_audio}": [
                ["style", "top", '254px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "display", 'none'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '199px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "font-size", '32px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'block'],
                ["style", "left", '100px'],
                ["style", "width", '1079px']
            ],
            "${_text_4}": [
                ["style", "left", '759px'],
                ["style", "top", '503px']
            ],
            "${_ligth}": [
                ["style", "left", '-600px'],
                ["style", "top", '-618px']
            ],
            "${_agua}": [
                ["style", "left", '50px'],
                ["style", "top", '17px']
            ],
            "${_text_2}": [
                ["style", "left", '130px'],
                ["style", "top", '563px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 45000,
            autoPlay: true,
            timeline: [
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '89px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    type: 'image',
                    id: 'bt_audio',
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '180px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "cursor", 'pointer'],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '90px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 }            ]
        }
    }
},
"sun": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '176px', '177px', 'auto', 'auto'],
                    id: 'sun_1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_sun_1.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '176px', '178px', 'auto', 'auto'],
                    id: 'sun_2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_sun_2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_sun_2}": [
                ["style", "top", '0px'],
                ["style", "height", '178px'],
                ["style", "display", 'none'],
                ["style", "left", '0px'],
                ["style", "width", '176px']
            ],
            "${_sun_1}": [
                ["style", "top", '0px'],
                ["style", "height", '177px'],
                ["style", "display", 'block'],
                ["style", "left", '0px'],
                ["style", "width", '176px']
            ],
            "${symbolSelector}": [
                ["style", "height", '177px'],
                ["style", "width", '176px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7380,
            autoPlay: true,
            labels: {
                "sun": 0
            },
            timeline: [
                { id: "eid1267", tween: [ "style", "${_sun_2}", "display", 'block', { fromValue: 'none'}], position: 605, duration: 0 },
                { id: "eid1268", tween: [ "style", "${_sun_2}", "display", 'none', { fromValue: 'block'}], position: 4000, duration: 0 },
                { id: "eid1270", tween: [ "style", "${_sun_2}", "display", 'block', { fromValue: 'none'}], position: 6300, duration: 0 },
                { id: "eid1265", tween: [ "style", "${_sun_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1266", tween: [ "style", "${_sun_1}", "display", 'none', { fromValue: 'block'}], position: 605, duration: 0 },
                { id: "eid1269", tween: [ "style", "${_sun_1}", "display", 'block', { fromValue: 'none'}], position: 4000, duration: 0 },
                { id: "eid1271", tween: [ "style", "${_sun_1}", "display", 'none', { fromValue: 'block'}], position: 6300, duration: 0 }            ]
        }
    }
},
"ligth": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '1668px', '1670px', 'auto', 'auto'],
                    id: 'igth',
                    opacity: 0.64406779661017,
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_ligth.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '1670px'],
                ["style", "width", '1668px']
            ],
            "${_igth}": [
                ["style", "top", '0px'],
                ["style", "opacity", '0.64406779661017'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '0deg']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 45000,
            autoPlay: true,
            labels: {
                "ligth": 0
            },
            timeline: [
                { id: "eid1272", tween: [ "transform", "${_igth}", "rotateZ", '365deg', { fromValue: '0deg'}], position: 0, duration: 45000 }            ]
        }
    }
},
"agua": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'animacion_agua',
                    type: 'rect',
                    transform: [[], [], [], [], ['100%']],
                    rect: ['0', '0', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'animacion_agua',
                symbolName: 'animacion_agua'
            }            ]
        },
    states: {
        "Base State": {
            "${_animacion_agua}": [
                ["style", "-webkit-transform-origin", [100,50], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [100,50],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [100,50],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [100,50],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [100,50],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "transform-origin", [100,50],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '267px'],
                ["style", "width", '585px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2040,
            autoPlay: true,
            labels: {
                "brazo": 0
            },
            timeline: [
                { id: "eid1278", tween: [ "transform", "${_animacion_agua}", "rotateZ", '-14deg', { fromValue: '0deg'}], position: 565, duration: 808 }            ]
        }
    }
},
"animacion_agua": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'jarra2',
                    type: 'image',
                    rect: ['132px', '0px', '453px', '227px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_jarra.png', '0px', '0px']
                },
                {
                    rect: ['0px', '123px', '158px', '144px', 'auto', 'auto'],
                    id: 'water_1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_water_1.png', '0px', '0px']
                },
                {
                    rect: ['-6px', '130px', '158px', '150px', 'auto', 'auto'],
                    id: 'water_2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_water_2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_water_2}": [
                ["style", "top", '130px'],
                ["style", "left", '-6px'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '267px'],
                ["style", "width", '585px']
            ],
            "${_water_1}": [
                ["style", "top", '123px'],
                ["style", "left", '0px'],
                ["style", "display", 'block']
            ],
            "${_jarra2}": [
                ["style", "left", '132px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: true,
            labels: {
                "water": 0
            },
            timeline: [
                { id: "eid1273", tween: [ "style", "${_water_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1275", tween: [ "style", "${_water_1}", "display", 'none', { fromValue: 'block'}], position: 127, duration: 0 },
                { id: "eid1274", tween: [ "style", "${_water_2}", "display", 'block', { fromValue: 'none'}], position: 127, duration: 0 }            ]
        }
    }
},
"text_1": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '438px', '204px', 'auto', 'auto'],
                    id: 'bubble_text_1',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_bubble_text_1.png', '0px', '0px']
                },
                {
                    rect: ['14px', '52px', '428px', '139px', 'auto', 'auto'],
                    font: ['cabin, sans-serif', 27, 'rgba(0,0,0,1)', '400', 'none', 'normal'],
                    align: 'left',
                    id: 'Text',
                    text: 'La luz es importante para las plantas porque les proporciona la energía necesaria para realizar sus funciones vitales.<br>',
                    display: 'none',
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    transform: [[], [], [], ['1.42666', '1.42666']],
                    rect: ['203px', '98px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    display: 'none',
                    rect: ['404px', '1px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_close',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                },
                {
                    display: 'block',
                    rect: ['192px', '15px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_play',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bt_cerrar}": [
                ["style", "top", '25px'],
                ["transform", "scaleY", '1.42666'],
                ["transform", "rotateZ", '-45deg'],
                ["transform", "scaleX", '1.42666'],
                ["style", "left", '203px']
            ],
            "${_btn_play}": [
                ["style", "top", '15px'],
                ["style", "display", 'block'],
                ["color", "background-color", 'rgba(239,5,5,0.00)'],
                ["style", "left", '192px'],
                ["style", "cursor", 'pointer']
            ],
            "${_Text}": [
                ["style", "top", '52px'],
                ["style", "display", 'none'],
                ["transform", "scaleY", '0.65905'],
                ["style", "opacity", '0'],
                ["transform", "scaleX", '0.65905'],
                ["style", "font-weight", '400'],
                ["style", "left", '14px'],
                ["style", "font-size", '27px']
            ],
            "${_bubble_text_1}": [
                ["style", "top", '0px'],
                ["style", "display", 'none'],
                ["transform", "scaleY", '0.65905'],
                ["transform", "scaleX", '0.65905'],
                ["style", "height", '204px'],
                ["style", "opacity", '0'],
                ["style", "left", '0px'],
                ["style", "width", '438px']
            ],
            "${_btn_close}": [
                ["style", "top", '1px'],
                ["style", "display", 'none'],
                ["color", "background-color", 'rgba(239,5,5,0.00)'],
                ["style", "left", '404px'],
                ["style", "cursor", 'pointer']
            ],
            "${symbolSelector}": [
                ["style", "height", '214px'],
                ["style", "width", '477px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 825,
            autoPlay: true,
            labels: {
                "animacion": 107
            },
            timeline: [
                { id: "eid1280", tween: [ "transform", "${_bt_cerrar}", "rotateZ", '0deg', { fromValue: '-45deg'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1297", tween: [ "style", "${_btn_close}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0, easing: "easeOutBack" },
                { id: "eid1296", tween: [ "style", "${_bubble_text_1}", "display", 'block', { fromValue: 'none'}], position: 378, duration: 0, easing: "easeOutBack" },
                { id: "eid1295", tween: [ "style", "${_Text}", "display", 'block', { fromValue: 'none'}], position: 378, duration: 0, easing: "easeOutBack" },
                { id: "eid1298", tween: [ "style", "${_btn_play}", "display", 'none', { fromValue: 'block'}], position: 58, duration: 0, easing: "easeOutBack" },
                { id: "eid1286", tween: [ "transform", "${_Text}", "scaleY", '1', { fromValue: '0.65905'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1288", tween: [ "transform", "${_bubble_text_1}", "scaleX", '1', { fromValue: '0.65905'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1294", tween: [ "style", "${_bubble_text_1}", "opacity", '0.8', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1281", tween: [ "style", "${_bt_cerrar}", "left", '417px', { fromValue: '203px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1290", tween: [ "transform", "${_bubble_text_1}", "scaleY", '1', { fromValue: '0.65905'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1284", tween: [ "transform", "${_Text}", "scaleX", '1', { fromValue: '0.65905'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1282", tween: [ "style", "${_bt_cerrar}", "top", '10px', { fromValue: '25px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1292", tween: [ "style", "${_Text}", "opacity", '1', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" }            ]
        }
    }
},
"bt_cerrar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bt_info',
                    type: 'image',
                    rect: ['0px', '0px', '50px', '100px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_cerrar.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'block',
                    id: 'hot_spot_1',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'none',
                    id: 'hot_spot_2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_info}": [
                ["style", "left", '0px'],
                ["style", "top", '-1px']
            ],
            "${_hot_spot_1}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ],
            "${_hot_spot_2}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '48px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '50px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1357", tween: [ "style", "${_bt_info}", "top", '-1px', { fromValue: '-1px'}], position: 0, duration: 0 },
                { id: "eid1358", tween: [ "style", "${_bt_info}", "top", '-52px', { fromValue: '-1px'}], position: 250, duration: 0 },
                { id: "eid1361", tween: [ "style", "${_hot_spot_2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1359", tween: [ "style", "${_hot_spot_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1360", tween: [ "style", "${_hot_spot_1}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1356", tween: [ "style", "${_bt_info}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 }            ]
        }
    }
},
"text_2": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['142px', '37px', '287px', '127px', 'auto', 'auto'],
                    id: 'bubble_text_2',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_bubble_text_2.png', '0px', '0px']
                },
                {
                    rect: ['141px', '66px', '205px', '99px', 'auto', 'auto'],
                    font: ['cabin, sans-serif', 27, 'rgba(0,0,0,1)', '400', 'none', 'normal'],
                    align: 'left',
                    id: 'TextCopy4',
                    text: 'Sin agua y sin luz en el medio, la planta muere.<br>',
                    display: 'block',
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    transform: [[], [], [], ['1.42666', '1.42666']],
                    rect: ['203px', '98px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    display: 'none',
                    rect: ['355px', '3px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_close',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                },
                {
                    display: 'block',
                    rect: ['192px', '15px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_play',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_btn_close}": [
                ["color", "background-color", 'rgba(239,5,5,0.00)'],
                ["style", "left", '355px'],
                ["style", "top", '3px'],
                ["style", "display", 'none'],
                ["style", "cursor", 'pointer']
            ],
            "${symbolSelector}": [
                ["style", "height", '214px'],
                ["style", "width", '477px']
            ],
            "${_bt_cerrar}": [
                ["style", "top", '25px'],
                ["transform", "scaleY", '1.42666'],
                ["transform", "rotateZ", '-45deg'],
                ["transform", "scaleX", '1.42666'],
                ["style", "left", '203px']
            ],
            "${_bubble_text_2}": [
                ["style", "top", '35px'],
                ["style", "display", 'block'],
                ["transform", "scaleY", '0.64303'],
                ["transform", "scaleX", '0.64303'],
                ["style", "height", '127px'],
                ["style", "opacity", '0'],
                ["style", "left", '248px'],
                ["style", "width", '287px']
            ],
            "${_btn_play}": [
                ["style", "top", '15px'],
                ["style", "display", 'block'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '192px'],
                ["color", "background-color", 'rgba(239,5,5,0.00)']
            ],
            "${_TextCopy4}": [
                ["transform", "scaleX", '0.64303'],
                ["style", "font-weight", '400'],
                ["style", "left", '247px'],
                ["style", "width", '205px'],
                ["style", "top", '64px'],
                ["transform", "scaleY", '0.64303'],
                ["style", "height", '99px'],
                ["style", "opacity", '0'],
                ["style", "display", 'block'],
                ["style", "font-size", '27px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 825,
            autoPlay: true,
            labels: {
                "animacion": 107
            },
            timeline: [
                { id: "eid1280", tween: [ "transform", "${_bt_cerrar}", "rotateZ", '0deg', { fromValue: '-45deg'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1297", tween: [ "style", "${_btn_close}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0, easing: "easeOutBack" },
                { id: "eid1298", tween: [ "style", "${_btn_play}", "display", 'none', { fromValue: 'block'}], position: 58, duration: 0, easing: "easeOutBack" },
                { id: "eid1333", tween: [ "style", "${_bubble_text_2}", "opacity", '0.8', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1321", tween: [ "transform", "${_TextCopy4}", "scaleX", '1', { fromValue: '0.64303'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1281", tween: [ "style", "${_bt_cerrar}", "left", '368px', { fromValue: '203px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1331", tween: [ "style", "${_TextCopy4}", "top", '57px', { fromValue: '64px'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1327", tween: [ "style", "${_bubble_text_2}", "top", '37px', { fromValue: '35px'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1282", tween: [ "style", "${_bt_cerrar}", "top", '12px', { fromValue: '25px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1325", tween: [ "style", "${_bubble_text_2}", "left", '142px', { fromValue: '248px'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1299", tween: [ "style", "${_TextCopy4}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0, easing: "easeOutBack" },
                { id: "eid1323", tween: [ "transform", "${_TextCopy4}", "scaleY", '1', { fromValue: '0.64303'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1335", tween: [ "style", "${_TextCopy4}", "opacity", '1', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1319", tween: [ "transform", "${_bubble_text_2}", "scaleY", '1', { fromValue: '0.64303'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1317", tween: [ "transform", "${_bubble_text_2}", "scaleX", '1', { fromValue: '0.64303'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1300", tween: [ "style", "${_bubble_text_2}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0, easing: "easeOutBack" },
                { id: "eid1329", tween: [ "style", "${_TextCopy4}", "left", '168px', { fromValue: '247px'}], position: 378, duration: 299, easing: "easeOutBack" }            ]
        }
    }
},
"text_3": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bubble_text_3',
                    type: 'image',
                    rect: ['18px', '26px', '418px', '183px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_bubble_text_3.png', '0px', '0px']
                },
                {
                    rect: ['40px', '39px', '372px', '99px', 'auto', 'auto'],
                    font: ['cabin, sans-serif', 27, 'rgba(0,0,0,1)', '400', 'none', 'normal'],
                    id: 'TextCopy5',
                    text: 'Las plantas necesitan la luz y el agua para fabricar su propio alimento. <br>',
                    align: 'left',
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    transform: [[], [], [], ['1.42666', '1.42666']],
                    rect: ['203px', '98px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    display: 'none',
                    rect: ['403px', '1px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_close',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                },
                {
                    display: 'block',
                    rect: ['192px', '15px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_play',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_btn_play}": [
                ["style", "top", '15px'],
                ["style", "display", 'block'],
                ["color", "background-color", 'rgba(239,5,5,0.00)'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '192px']
            ],
            "${_TextCopy5}": [
                ["transform", "scaleX", '0.85646'],
                ["style", "font-weight", '400'],
                ["style", "left", '40px'],
                ["style", "width", '372px'],
                ["style", "top", '67px'],
                ["transform", "scaleY", '0.85646'],
                ["style", "height", '99px'],
                ["style", "opacity", '0'],
                ["style", "font-size", '27px']
            ],
            "${_bubble_text_3}": [
                ["style", "top", '54px'],
                ["transform", "scaleY", '0.85646'],
                ["transform", "scaleX", '0.85646'],
                ["style", "opacity", '0'],
                ["style", "left", '18px'],
                ["style", "width", '418px']
            ],
            "${symbolSelector}": [
                ["style", "height", '214px'],
                ["style", "width", '477px']
            ],
            "${_bt_cerrar}": [
                ["style", "top", '25px'],
                ["transform", "scaleY", '1.42666'],
                ["transform", "rotateZ", '-45deg'],
                ["transform", "scaleX", '1.42666'],
                ["style", "left", '203px']
            ],
            "${_btn_close}": [
                ["style", "top", '1px'],
                ["style", "display", 'none'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '403px'],
                ["color", "background-color", 'rgba(239,5,5,0.00)']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 825,
            autoPlay: true,
            labels: {
                "animacion": 107
            },
            timeline: [
                { id: "eid1280", tween: [ "transform", "${_bt_cerrar}", "rotateZ", '0deg', { fromValue: '-45deg'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1297", tween: [ "style", "${_btn_close}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0, easing: "easeOutBack" },
                { id: "eid1339", tween: [ "transform", "${_TextCopy5}", "scaleY", '1', { fromValue: '0.85646'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1349", tween: [ "style", "${_TextCopy5}", "opacity", '1', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1298", tween: [ "style", "${_btn_play}", "display", 'none', { fromValue: 'block'}], position: 58, duration: 0, easing: "easeOutBack" },
                { id: "eid1281", tween: [ "style", "${_bt_cerrar}", "left", '416px', { fromValue: '203px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1345", tween: [ "style", "${_TextCopy5}", "top", '39px', { fromValue: '67px'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1282", tween: [ "style", "${_bt_cerrar}", "top", '10px', { fromValue: '25px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1351", tween: [ "style", "${_bubble_text_3}", "opacity", '0.8', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1337", tween: [ "transform", "${_TextCopy5}", "scaleX", '1', { fromValue: '0.85646'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1347", tween: [ "style", "${_bubble_text_3}", "top", '26px', { fromValue: '54px'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1343", tween: [ "transform", "${_bubble_text_3}", "scaleY", '1', { fromValue: '0.85646'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1341", tween: [ "transform", "${_bubble_text_3}", "scaleX", '1', { fromValue: '0.85646'}], position: 378, duration: 299, easing: "easeOutBack" }            ]
        }
    }
},
"text_4": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bubble_text_4',
                    type: 'image',
                    rect: ['19px', '1px', '418px', '213px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U03_L02_03_02_01_bubble_text_4.png', '0px', '0px']
                },
                {
                    rect: ['45px', '58px', '372px', '99px', 'auto', 'auto'],
                    font: ['cabin, sans-serif', 27, 'rgba(0,0,0,1)', '400', 'none', 'normal'],
                    id: 'TextCopy6',
                    text: 'El agua le facilita a las plantas el transporte de nutrientes por toda su estructura, ayudando así a cumplir otras funciones vitales<br>',
                    align: 'left',
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    transform: [[], [], [], ['1.42666', '1.42666']],
                    rect: ['203px', '98px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    display: 'none',
                    rect: ['403px', '1px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_close',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                },
                {
                    display: 'block',
                    rect: ['192px', '15px', '71px', '68px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'btn_play',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(239,5,5,0.00)']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bt_cerrar}": [
                ["style", "top", '25px'],
                ["transform", "scaleY", '1.42666'],
                ["transform", "rotateZ", '-45deg'],
                ["transform", "scaleX", '1.42666'],
                ["style", "left", '203px']
            ],
            "${_btn_close}": [
                ["style", "top", '1px'],
                ["style", "display", 'none'],
                ["color", "background-color", 'rgba(239,5,5,0.00)'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '403px']
            ],
            "${_bubble_text_4}": [
                ["style", "top", '1px'],
                ["transform", "scaleY", '0.83461'],
                ["style", "height", '213px'],
                ["style", "opacity", '0'],
                ["style", "left", '19px'],
                ["transform", "scaleX", '0.83461']
            ],
            "${_btn_play}": [
                ["style", "top", '15px'],
                ["style", "display", 'block'],
                ["style", "left", '192px'],
                ["style", "cursor", 'pointer'],
                ["color", "background-color", 'rgba(239,5,5,0.00)']
            ],
            "${_TextCopy6}": [
                ["transform", "scaleX", '0.83461'],
                ["style", "font-weight", '400'],
                ["style", "left", '45px'],
                ["style", "font-size", '27px'],
                ["style", "top", '58px'],
                ["transform", "scaleY", '0.83461'],
                ["style", "height", '99px'],
                ["style", "opacity", '0'],
                ["style", "width", '372px']
            ],
            "${symbolSelector}": [
                ["style", "height", '214px'],
                ["style", "width", '477px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 825,
            autoPlay: true,
            labels: {
                "animacion": 107
            },
            timeline: [
                { id: "eid1280", tween: [ "transform", "${_bt_cerrar}", "rotateZ", '0deg', { fromValue: '-45deg'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1297", tween: [ "style", "${_btn_close}", "display", 'block', { fromValue: 'none'}], position: 750, duration: 0, easing: "easeOutBack" },
                { id: "eid1370", tween: [ "style", "${_TextCopy6}", "opacity", '1', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1298", tween: [ "style", "${_btn_play}", "display", 'none', { fromValue: 'block'}], position: 58, duration: 0, easing: "easeOutBack" },
                { id: "eid1368", tween: [ "style", "${_bubble_text_4}", "opacity", '0.8', { fromValue: '0'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1281", tween: [ "style", "${_bt_cerrar}", "left", '416px', { fromValue: '203px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1282", tween: [ "style", "${_bt_cerrar}", "top", '10px', { fromValue: '25px'}], position: 58, duration: 407, easing: "easeOutBack" },
                { id: "eid1354", tween: [ "transform", "${_bubble_text_4}", "scaleX", '1', { fromValue: '0.83461'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1364", tween: [ "transform", "${_TextCopy6}", "scaleX", '1', { fromValue: '0.83461'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1362", tween: [ "transform", "${_bubble_text_4}", "scaleY", '1', { fromValue: '0.83461'}], position: 378, duration: 299, easing: "easeOutBack" },
                { id: "eid1366", tween: [ "transform", "${_TextCopy6}", "scaleY", '1', { fromValue: '0.83461'}], position: 378, duration: 299, easing: "easeOutBack" }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
